Menu

Why is the installCertificate API method not successfully installing a certificate on my device?

The SecurityPolicy.installCertificate API method has been deprecated since Knox Standard SDK version 5.0. In newer SDK versions, using this API can cause unfavorable results. It is recommended to use the SecurityPolicy.installCertificateToKeystore API method instead.